/* FILE: departments.css
**
** This file contains the styles used for departments section of website.
**
** AUTHOR: Richard A. Yancy
** DATE  : 19-MAY-2012
*/

/************************************************************************/
/* SPANS */
/************************************************************************/

span.idea-header-span
{
	display: inline;
	color: #BD0909;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
}

span.research-header-span
{
	display: inline;
	color: #BD0909;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div.ideas-div
{
	display: inline-block;
	text-align: left;
	float: left;
	width: 40%;
}

div.ideas-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.research-div
{
	display: inline-block;
	text-align: left;
	float: right;
	left: 0;
	width: 40%;
}

div.research-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.computers-div
{
	display: inline-block;
	width: 80%;
	text-align: left;
	float: none;
	clear: both;
}

/************************************************************************/
/* Images */
/************************************************************************/

img.light-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.light-main-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: none;
}

img.research-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.research-main-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: none;
}

img.computers-img
{
	display: inline;
	width: 300px;
	height: 100px;
	float: left;
}

img.txt-ideas-img
{
	display: inline;
	width: 250px;
	height: 100px;
	float: none;
}

img.txt-research-img
{
	display: inline;
	width: 250px;
	height: 100px;
	float: none;
}

/************************************************************************/
/* Tables */
/************************************************************************/

/************************************************************************/
/* Ideas Title Table */
/************************************************************************/

table.ideas-title-table
{
  width: 100%;
  border-width: 0;
}

th.ideas-title-th
{
  border-style: none;
  font-weight: bold;
  text-align: center;
}

td.ideas-title-td
{
  border-width: 0;
  border-style: none;
  text-align: center;
}

/************************************************************************/
/* Research Title Table */
/************************************************************************/

table.research-title-table
{
  width: 100%;
  border-width: 0;
}

th.research-title-th
{
  border-style: none;
  font-weight: bold;
  text-align: center;
}

td.research-title-td
{
  border-width: 0;
  border-style: none;
  text-align: center;
}


/* end of file default.css */

